?package(swisssurfer):\
?package(swisssurfer):\
  needs="X11"\
  hints="Lightweight,Fast,Small,Security,SSL,Cryptoki,Certificate"\
  section="Applications/Network/Web Browsing"\
  title="SwissSurfer"\
  title="SwissSurfer"\
  longtitle="SwissSurfer Internet Browser"\
  longtitle="SwissSurfer Internet Browser"\
  command="/usr/bin/swisssurfer"\
  command="/usr/bin/swisssurfer"\
  icon="/usr/share/swisssurfer/swisssurfer.xpm"
  icon="/usr/share/swisssurfer/swisssurfer.xpm"
